# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
johans:
  id: 1
  title: johans project
  slug: johans-project
  updated_at: <%= 2.days.ago.to_s(:db) %>
  description: this is johans project yo
  user_id: 1
  created_at: <%= 5.days.ago.to_s(:db) %>
  owner_type: User
  owner_id: 1
  merge_requests_need_signoff: true
moes:
  id: 2
  title: moes project
  slug: moes-project
  updated_at: <%= 2.days.ago.to_s(:db) %>
  description: moes fancy project
  user_id: 2
  created_at: <%= 5.days.ago.to_s(:db) %>
  owner_type: User
  owner_id: 2
  merge_requests_need_signoff: true

thunderbird:
  id: 3
  title: thunderbird-project
  slug: thunderbird-project
  updated_at: <%= 2.days.ago.to_s(:db) %>
  description: Project of Team Thunderbird
  user_id: 3
  created_at: <%= 5.days.ago.to_s(:db) %>
  owner_type: Group
  owner_id: <%= Fixtures.identify(:team_thunderbird) %>
  merge_requests_need_signoff: true
  containing_site: qt
